uuid: 1e3fe255-25a2-4ad4-a626-65dd2a58c487
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_ownership
field_name: field_ownership
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
